/* Needed for the lightbox */

html, body {
	height: 100%;
	width: 100%;
}

/* CSS for the loading div */

.sp-loading {
	text-align: center;
	max-width: 270px;
	padding: 15px;
	border: 5px solid #eee;
	border-radius: 3px;
	font-size: 12px;
	color: #888;
}

/* Element wrapper */

.sp-wrap {
	display:none;
	line-height: 0;
	font-size: 0;
	position: relative;
	
	/**************
	  Set max-width to your thumbnail width
	***************/
	
	max-width: 300px;
}

/* Thumbnails */

.sp-thumbs {
	padding-top:10px;
	text-align: center;
	display: block;
}
.sp-thumbs >a{
	width: 45px;
	height: 45px;
	overflow: hidden;	
	margin:3px 5px;
	float:left;
	display: block;	
	border:1px solid #e0e0e0;	
	cursor:pointer;
}
.sp-thumbs >a>img{
    max-width: 100%;
    max-height: 100%;
}

/* Styles for the currently selected thumbnail */

.sp-thumbs  .sp-current {
	
	-webkit-box-shadow:0 0 3px 2px #e47911;  
	-moz-box-shadow:0 0 3px 2px #e47911;  
	box-shadow:0 0 3px 2px #e47911;  
	
}

/* Image currently being viewed */

.sp-large {
	position: relative;
	overflow: hidden;
	top: 0;
	left: 0;
	margin:0 auto;
	height:280px;
}
.tips-message{
    margin-top: 20px;
    margin-bottom: 10px;
    font-size: 11px;
    color: #555;
}
.sp-large a img {
	max-width: 100%;
	height: auto;
}
.sp-large a {
	display: block;
	text-align:center;
}

.sp-tip{
	margin:5px;
}
/* Panning Zoomed Image */

.sp-zoom {
	position: absolute;
	left: -50%;
	top: -50%;
	cursor: -webkit-zoom-in;
	cursor: -moz-zoom-in;
	cursor: zoom-in;
	display: none;
}
/* Lightbox */
.sp-lightbox-open{
    overflow:hidden;
    padding-right:17px;
}
.sp-lightbox {
	position: fixed;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
    background:  rgba(0, 0, 0, .9) url("../images/loading_detail.gif") no-repeat center center;
	z-index: 1501;
	display: none;
	cursor: -webkit-zoom-out;
	cursor: -moz-zoom-out;
	cursor: zoom-out;
}
.sp-lightbox img {
	position: absolute;
    border-radius:6px;
	margin: auto;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	max-width: 90%;
	max-height: 90%;
	border: 2px solid #fff;
	
}
#sp-prev, #sp-next {
	position: absolute;
	top: 50%;
	margin-top: -25px;
	z-index: 1501;
	color: #fff;
	padding: 14px;
	text-decoration: none;
	background: #000;
	border-radius: 25px;
	border: 2px solid #fff;
	width: 50px;
	height: 50px;
	box-sizing: border-box;
	transition: .2s;
}
#sp-prev {
	left: 10px;
}
#sp-prev:before {
	content: '';
	border: 7px solid transparent;
	border-right: 15px solid #fff;
	position: absolute;
	top: 16px;
	left: 7px;
}
#sp-next {
	right: 10px;
}
#sp-next:before {
	content: '';
	border: 7px solid transparent;
	border-left: 15px solid white;
	position: absolute;
	top: 16px;
	left: 18px;
}
#sp-close{
    background-color: #fff;
    border: 0 none;
    border-radius: 0 0 3px 3px;
    box-shadow: 1px 1px 10px #333;
    color: #aaa;
    cursor: pointer;
    font-size: 20px;
    font-weight: bold;
    height: 48px;
    position: fixed;
    right: 20px;
    top: 0;
    width: 60px;
    z-index: 1;
    text-align: center;
    padding-top: 5px;
}
#sp-close >i{
	font-size:1.5em;
	
}



#sp-prev:hover, #sp-next:hover {
	background: #444;
}


/* Tweak styles for small viewports */

@media screen and (max-width: 400px) {
	.sp-wrap {
		margin: 0 0 15px 0;
	}
	#sp-prev, #sp-next {
		top: auto;
		margin-top: 0;
		bottom: 25px;
	}
}
